.fx-wrapper-modal {
  position: fixed;
  width: 101%;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  text-align: center;
  z-index: 9999;
  height: 100%;
  overflow-y: scroll;
}
.fx-wrapper-modal .modal {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.4);
  z-index: 10001;
  display: inline-block;
  margin-top: 200px;
  margin-bottom: 200px;
  width: 700px;
  background-color: #fff;
}
.fx-wrapper-modal[data-type-popup="rodo"] .modal {
  margin-top: 100px;
  max-height: 570px;
  overflow: hidden;
}
.fx-wrapper-modal[data-type-popup="rodo"] .modal .modal-body {
  max-height: 570px;
  box-sizing: border-box;
  padding: 0 0 2em 2em;
}
.fx-wrapper-modal[data-type-popup="rodo"] .modal .modal-body .resetcss {
  overflow-y: scroll;
  max-height: 420px;
  margin-bottom: 20px;
  padding-right: 2em;
}
.fx-wrapper-modal .modal.modal-not-visible {
  -ms-transform: translate(0, -5em);
  -webkit-transform: translate(0, -5em);
  transform: translate(0, -5em);
  opacity: 0;
}
.fx-wrapper-modal .modal.modal-visible {
  -ms-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
  z-index: 10001;
}
.fx-wrapper-modal .modal.modal-hidden {
  z-index: -99999;
}
.fx-wrapper-modal .modal.modal-alert {
  text-align: center;
}
.fx-wrapper-modal .modal .modal-header {
  background-color: #fb5642;
  padding: 1em 1.5em;
  margin: 0;
  color: #fff;
  text-align: left;
  width: 100%;
  box-sizing: border-box;
  min-height: 46px;
}
.fx-wrapper-modal .modal .modal-header h3 {
  margin: 0;
  display: inline-block;
  font-size: 1.2em;
  line-height: inherit;
  color: #fff;
  width: 80%;
}
.fx-wrapper-modal .modal .modal-header .modal-close {
  position: absolute;
  display: inline-block;
  float: right;
  right: 0;
  top: 0;
  width: 45px;
  height: 46px;
  cursor: pointer;
  line-height: 46px;
  background-color: #fb5642;
  text-align: center;
  box-sizing: border-box;
  border-style: solid;
  border-width: 1px;
}
.fx-wrapper-modal .modal .modal-header .modal-close::after {
  content: "x";
  font-weight: bold;
  margin-left: 0.5em;
  font-size: 1.4em;
  position: relative;
  top: 0.05em;
  color: #fff;
  display: block;
  text-transform: uppercase;
}
.fx-wrapper-modal .modal .modal-body {
  padding: 2em;
}
.fx-wrapper-modal[data-type-popup="baner"] .modal .modal-body {
  padding: 0;
}
.fx-wrapper-modal .modal .modal-body .search-form .search-input {
  width: 70%;
  padding: 0.4em 0.3em;
  text-align: left;
}
.fx-wrapper-modal .modal .modal-body .search-form .search-btn {
  width: 24%;
  padding: 7px 0;
  background-color: #fb5642;
  border: none;
}
.fx-wrapper-modal .modal .modal-body .search-form .search-btn img {
  background: url("../../images/ico_loupe.png") no-repeat 50% 50% transparent;
  width: 23px;
  height: 23px;
  display: inline-block;
}
.fx-wrapper-modal .modal .modal-body .search-form .search-btn span {
  display: none;
}
.fx-wrapper-modal .modal .modal-body .fx-modal-close {
  position: absolute;
  right: 0;
  top: 0;
  width: 45px;
  height: 46px;
  background-color: transparent;
  text-align: center;
  line-height: 46px;
  cursor: pointer;
  background-color: #fb5642;
  border-width: 1px;
  border-style: solid;
  box-sizing: border-box;
}
.fx-wrapper-modal .modal .modal-body .fx-modal-close:before {
  content: "X";
  display: block;
  font-size: 1.4em;
  font-weight: 700;
  position: relative;
  color: #fff;
  text-transform: uppercase;
}
.fx-wrapper-modal .modal .boxintro {
  margin-bottom: 20px;
  font-size: 14px;
}
.fx-wrapper-modal .modal .newsletter-input {
  min-width: 300px;
  margin-right: 20px;
  vertical-align: top;
}
.fx-wrapper-modal .modal .innerbox a {
  margin: 0 10px;
}
.fx-wrapper-modal
  .modal
  .edition-form
  fieldset
  .edition-form-line
  .edition-form-line-field {
  position: relative;
}
.fx-wrapper-modal .modal .modal-footer {
  margin-bottom: 2em;
  overflow: hidden;
}
.fx-wrapper-modal .modal .modal-footer a {
  text-transform: uppercase;
}
.fx-wrapper-modal .btn {
  display: inline-block;
  padding: 7px 0.85em;
  margin: 0;
  font-size: 1.15em;
  line-height: 1.35;
  color: #333;
  text-align: center;
  vertical-align: top;
  cursor: pointer;
  border: 1px solid #b1b1b1;
  background-color: #d8d8d8;
  position: relative;
  text-transform: none;
  text-decoration: none;
}
.fx-wrapper-modal .btn:hover {
  -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
  color: #fff;
  background-color: #444;
  border-color: #444;
}
.fx-wrapper-modal .btn:active {
  -webkit-transition: background-color 0.1s linear;
  -moz-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
  transition: background-color 0.1s linear;
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.fx-wrapper-modal .btn:focus {
  -webkit-transition: background-color 0.1s linear;
  -moz-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
  transition: background-color 0.1s linear;
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.fx-wrapper-modal .btn.btn-red {
  background-color: #fb5642;
  border: 1px solid #fb5642;
  color: #fff;
}

.fx-wrapper-modal .btn.btn-red.addtobasket {
  padding: 7px 0.85em;
}

.fx-wrapper-modal .btn.btn-red.addtobasket span {
  display: inline-block;
}

.fx-wrapper-modal .btn.btn-red:hover {
  background-color: #444;
  border-color: #444;
}
.fx-wrapper-modal .btn.btn-small {
  font-size: 1em;
  padding: 0.3em 0.6em;
}
.fx-wrapper-modal .btn.left {
  margin-left: 0;
}
.fx-wrapper-modal .btn.right {
  margin-right: 0;
}
.fx-wrapper-modal.form-layout-block .modal {
  text-align: center;
}
.fx-wrapper-modal.form-layout-block .modal .newsletter-input {
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}
.fx-wrapper-modal.form-layout-block .modal .btn {
  display: block;
  margin: 0 auto;
}
.fx-wrapper-modal.position-form-center .modal {
  text-align: center;
}
.fx-wrapper-modal.position-form-left .modal {
  text-align: left;
  max-width: 700px;
}
.fx-wrapper-modal.position-form-right .modal {
  text-align: right;
}
.fx-wrapper-modal.fx-none {
  display: none;
}
.fx-wrapper-close-shop {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  top: 0;
  left: 0;
  z-index: 2090;
  -webkit-box-shadow: 0 0 10px 100px #fff;
  -moz-box-shadow: 0 0 10px 100px #fff;
  box-shadow: 0 0 10px 100px #fff;
  -webkit-appearance: none;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}
.fx-wrapper-close-shop:before,
.fx-wrapper-close-shop:after {
  -webkit-appearance: none;
}
.fx-wrapper-close-shop h5 {
  display: block;
  font-size: 32px;
  line-height: 38px;
  text-align: center;
  margin-top: 100px;
  font-weight: 700;
}
.fx-wrapper-close-shop .resetcss {
  margin: 30px 0 20px;
  display: block;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}
.fx-wrapper-close-shop .wrapper-counter {
  display: block;
  text-align: center;
  font-size: 24px;
  font-wieght: 700;
  margin-top: 30px;
}
.fx-wrapper-close-shop .inner-close {
  max-width: 700px;
  margin: 0 auto;
}
.fx-wrapper-close-shop .inner-close #counter_date {
  text-align: center;
}
.fx-wrapper-close-shop .inner-close #counter_date > div {
  display: inline-block;
  vertical-align: top;
  margin: 0 5px;
  text-align: center;
}
.fx-wrapper-close-shop .inner-close #counter_date > div > div {
  display: block;
  margin: 0 auto;
  width: 65px;
  height: 95px;
  line-height: 95px;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  background-color: #272727;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 10px;
  color: #f8f8f8;
  background: #202020;
  background: -moz-linear-gradient(
    top,
    #202020 0%,
    #1d1d1d 50%,
    #333333 51%,
    #202020 100%
  );
  background: -webkit-linear-gradient(
    top,
    #202020 0%,
    #1d1d1d 50%,
    #333333 51%,
    #202020 100%
  );
  background: linear-gradient(
    to bottom,
    #202020 0%,
    #1d1d1d 50%,
    #333333 51%,
    #202020 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#202020', endColorstr='#202020', GradientType=0);
  border-top: 1px solid #4c4c4c;
  border-bottom: 1px solid #000000;
  font-family: "Oswald", "Arial", sans-serif;
  -webkit-text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  -moz-text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  -ms-text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  -o-text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}
.fx-wrapper-close-shop .inner-close #counter_date > div > span {
  font-size: 16px;
}
.fx-wrapper-close-shop .inner-close #counter_date > div.clear {
  display: none;
}

/* rodo baner styles */
.fx-wrapper-modal[data-type-popup="baner"] .modal {
  width: auto;
}

.fx-wrapper-modal .innerbox {
  overflow: hidden;
}
.fx-wrapper-modal .innerbox .product {
  display: inline-block;
}

/* sliders style */
.fx-slider .slider-nav-left,
.fx-slider .slider-nav-right {
  position: absolute;
  top: 50%;
  width: 3.5em;
  height: 3.5em;
  margin-top: -2em;
  cursor: pointer;
}
.fx-slider .slider-nav-left {
  background: rgba(255, 255, 255, 0.7) url("../img/ico_arrow_left_small.png")
    center center no-repeat;
  left: 0;
}
.fx-slider .slider-nav-right {
  background: rgba(255, 255, 255, 0.7) url("../img/ico_arrow_right_small.png")
    center center no-repeat;
  right: 0;
}

/* RWD style */
@media (max-width: 740px) {
  .fx-wrapper-modal .modal {
    width: 90%;
    margin-top: 20px;
  }
}
@media (max-width: 480px) {
  .newsletter-input {
    width: 100%;
    min-width: 0 !important;
  }
  [data-type-popup*="adult"] .modal .btn {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}
@media (max-width: 360px) {
  #counter_date > div {
    margin-bottom: 10px;
  }
  #counter_date > div.clear {
    display: block;
  }
}

.fx-wrapper-modal .modal .innerbox a.fx-banerImageHref {
  margin: 0;
  display: inline-block;
}
